{% extends 'base.html.twig' %}

{% block title %}Présentation{% endblock %}

{% block stylesheets %}
<link rel="stylesheet" href="/styles/histoire.css">
{% endblock %}

{% block body %}
    {{ include('header/header.html.twig') }}

        <div id="demo" class="carousel slide" data-bs-ride="carousel">
            <div class="carousel-indicators">
                <button type="button" data-bs-target="#demo" data-bs-slide-to="0" class="active"></button>
                <button type="button" data-bs-target="#demo" data-bs-slide-to="1"></button>
                <button type="button" data-bs-target="#demo" data-bs-slide-to="2"></button>
                <button type="button" data-bs-target="#demo" data-bs-slide-to="3"></button>
                <button type="button" data-bs-target="#demo" data-bs-slide-to="4"></button>
            </div>


            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="https://lexperienceburger.com/wp-content/uploads/2020/05/Photo-Restaurant-Expe%CC%81rience-Burger-Be%CC%81thune-8.jpg"
                        alt="burger" class="d-block w-100" height="300px"/>
                </div>

                <div class="carousel-item">
                    <img src="https://lexperienceburger.com/wp-content/uploads/2020/05/Photo-Restaurant-Expe%CC%81rience-Burger-Be%CC%81thune-12.jpg"
                        alt="burger2" class="d-block w-100" height="300px"/>
                </div>
                <div class="carousel-item">
                    <img src="https://static.actu.fr/uploads/2020/06/restaurant-960x640.jpeg" alt="burger3"
                        class="d-block w-100" height="300px"/>
                </div>
                <div class="carousel-item">
                    <img src="https://lexperienceburger.com/wp-content/uploads/2020/04/Viande.jpg" alt="burger2"
                        class="d-block w-100" height="300px"/>
                </div>
                <div class="carousel-item">
                    <img src="https://image.freepik.com/photos-gratuite/burger-cotlet-boeuf-sauce-planche-bois_114579-2600.jpg"
                        alt="burger2" class="d-block w-100" height="300px"/>
                </div>
            </div>

            <button class="carousel-control-prev" type="button" data-bs-target="#demo" data-bs-slide="prev">
                <span class="carousel-control-prev-icon"></span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#demo" data-bs-slide="next">
                <span class="carousel-control-next-icon"></span>
            </button>
        </div>
        

        <div class="m-4 mb-5">

            <div class="row">
                <img class="img-content-{{ contenus[0].id }} img-content col-xs-12 col-sm-4" src="{{ contenus[0].image }}" alt="image du restaurant">
                <div class="box-txt-content col-xs-12 col-sm-4">
                    <p class="txt-content">{{ contenus[0].text }}</p>
                </div>
                <img class="img-content-{{ contenus[1].id }} img-content col-xs-12 col-sm-4" src="{{ contenus[1].image }}" alt="image du restaurant">
            </div>

            <div class="row">
                <div class="box-txt-content col-xs-12 col-sm-6 col-md-3">
                    <p class="txt-content">{{ contenus[1].text }}</p>  
                </div>              
                    <img class="img-content-{{ contenus[2].id }} img-content col-xs-12 col-sm-12 col-md-6" src="{{ contenus[2].image }}" alt="image du restaurant">
                <div class="box-txt-content col-xs-12 col-sm-6 col-md-3">
                    <p class="txt-content">{{ contenus[2].text }}</p>
                </div>
            </div>

            <div class="row">
                <div class="box-txt-content col-xs-12 col-sm-6 col-md-6">
                    <p class="txt-content">{{ contenus[3].text }}</p>
                </div>
                <img class="img-content-{{ contenus[3].id }} col-xs-12 col-sm-6 col-md-6 img-content" src="{{ contenus[3].image }}" alt="image du restaurant">
                <img class="img-content-{{ contenus[4].id }} col-xs-12 col-sm-12 col-md-6 img-content" src="{{ contenus[4].image }}" alt="image du restaurant">
                <div class="box-txt-content col-xs-12 col-sm-12 col-md-6">
                    <p class="txt-content">{{ contenus[4].text }}</p>
                </div>
            </div>
                
        </div>
    {{ include('footer/footer.html.twig') }}
{% endblock %}
